.version.services /* version checker */
{
	color: #0000F1;
	background-color: #36C912;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5500000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pamphletu18150
{
	z-index: 13;
	width: 0.01px;
	height: 71px;
	margin-left: 262px;
}

#u18156
{
	z-index: 14;
	width: 103px;
	margin-right: -10000px;
}

#u18157
{
	width: 103px;
	height: 71px;
}

.ie #u18157
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18157:hover
{
	width: 103px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

.ie #u18157:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18160popup
{
	z-index: 16;
}

#u18160
{
	width: 382px;
	padding-bottom: 44px;
	top: 61px;
	left: -262px;
}

#u18161
{
	z-index: 17;
	width: 338px;
	height: 405px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu18162
{
	z-index: 18;
	width: 230px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 53px;
}

#u18212
{
	width: 230px;
}

#u18213
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18213:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18213:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18215-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18213:hover #u18215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18213:active #u18215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18208
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18213.MuseMenuActive,#u18208:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18208:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18211-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18213.MuseMenuActive #u18215-4,#u18208:hover #u18211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18208:active #u18211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18178
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18208.MuseMenuActive,#u18178:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18178:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18179-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18208.MuseMenuActive #u18211-4,#u18178:hover #u18179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18178:active #u18179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18199
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18178.MuseMenuActive,#u18199:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18199:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18200-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18178.MuseMenuActive #u18179-4,#u18199:hover #u18200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18199:active #u18200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18187
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18199.MuseMenuActive,#u18187:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18187:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18190-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18199.MuseMenuActive #u18200-4,#u18187:hover #u18190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18187:active #u18190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18205,#u18177,#u18198,#u18184,#u18170
{
	width: 230px;
	margin-top: 2px;
}

#u18173
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18187.MuseMenuActive,#u18173:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18173:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18173.MuseMenuActive
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18176-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18187.MuseMenuActive #u18190-4,#u18173:hover #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18173:active #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18173.MuseMenuActive #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#pu17998
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -62px;
}

#u17998
{
	z-index: 3;
	width: 181px;
	margin-right: -10000px;
}

#u18146
{
	z-index: 9;
	width: 47px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 304px;
}

#u18149
{
	z-index: 10;
	width: 47px;
	height: 6px;
}

#u18147
{
	z-index: 11;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u18148
{
	z-index: 12;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u18251-4
{
	z-index: 56;
	width: 380px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u18252
{
	z-index: 60;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 8px;
	position: relative;
}

#u18254
{
	z-index: 61;
	width: 304px;
	height: 2px;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u18253
{
	z-index: 62;
	width: 48px;
	height: 6px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 128px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u18308-4
{
	z-index: 63;
	width: 300px;
	min-height: 134px;
	background-color: transparent;
	line-height: 22px;
	color: #505050;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 40px;
	margin-top: 17px;
	position: relative;
}

#pu18325
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 9px;
}

#u18325
{
	z-index: 97;
	width: 40px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18307-6
{
	z-index: 89;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18300
{
	z-index: 67;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18332-6
{
	z-index: 83;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18305
{
	z-index: 69;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18331-6
{
	z-index: 111;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18320
{
	z-index: 73;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18330-6
{
	z-index: 123;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18309
{
	z-index: 77;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18315-6
{
	z-index: 135;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18303
{
	z-index: 95;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18314-6
{
	z-index: 99;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18318
{
	z-index: 79;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18317-6
{
	z-index: 105;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#pu18300,#pu18305,#pu18309,#pu18303,#pu18318,#pu18327
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 20px;
}

#u18327
{
	z-index: 75;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18311-6
{
	z-index: 117;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18323
{
	z-index: 71;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18329-6
{
	z-index: 129;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#pu18320,#pu18323,#pu18312
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 10px;
}

#u18312
{
	z-index: 81;
	width: 40px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18316-6
{
	z-index: 141;
	width: 240px;
	min-height: 90px;
	background-color: transparent;
	color: #505050;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u18307-2,#u18332-2,#u18331-2,#u18330-2,#u18315-2,#u18314-2,#u18317-2,#u18311-2,#u18329-2,#u18316-2
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u18307-4,#u18332-4,#u18331-4,#u18330-4,#u18315-4,#u18314-4,#u18317-4,#u18311-4,#u18329-4,#u18316-4
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pu18345
{
	width: 0.01px;
	margin-top: 27px;
}

#u18345
{
	z-index: 55;
	min-height: 323px;
	border-color: #000000;
	padding-bottom: 21px;
	background: #FFFFFF url("../../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#u18345:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 323px;
	margin: 0px;
	background-size: cover;
}

#u18343-27
{
	z-index: 147;
	width: 300px;
	min-height: 247px;
	background-color: transparent;
	line-height: 17px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 40px;
}

#u18343-2,#u18343-15
{
	text-align: center;
}

#u18343-4,#u18343-6,#u18343-8,#u18343-10,#u18343-12,#u18343-13,#u18343-17,#u18343-19,#u18343-21,#u18343-23,#u18343-25
{
	text-align: left;
}

#u18345-bw
{
	z-index: 55;
	min-height: 323px;
}

#u18344-4
{
	z-index: 174;
	width: 300px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	color: #505050;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 40px;
}

#u18219
{
	z-index: 2;
	min-height: 51px;
	padding-bottom: 20px;
}

#u18003-4
{
	z-index: 5;
	width: 150px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 115px;
}

#u18003-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 150px;
	margin: 15px -10000px 0px 0px;
}

#u18219-bw
{
	z-index: 2;
	min-height: 51px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

